{% load static %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Nabilah Adani Nurulizzah</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i,800|Montserrat:300,400,400i,500,600,600i,700" rel="stylesheet">
    <link href="{% static 'PageStyle.css' %}" rel="stylesheet" type="text/css"/>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://mascdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="main.js"></script>
    <style>
    .awal h1 {
        text-align: center;
        font-size: 120px;
        font-family: "Montserrat";
        font-weight: 500;
    }
    .awal h2 { 
        text-align: center;
        font-size: 30px;
        font-family: "Merriweather";
        font-weight: 700;
    }
    .awal button {
        background-color: #48C6FF;
        border: 1px solid black;
        color: black;
        padding: 15px 32px;
        text-align: center;
        font-family: "Montserrat";
        font-size: 20px;
        font-weight: 500;
        border-radius: 2px;
        display: block;
        margin: 0px auto;
    }
    </style>
</head>
<body>
    <br>
    <div class="tombol_halaman">
        <a href="{% url 'registrasi' %}"><button>REGISTRASI AKUN</button></a>
        <a href="{% url 'tentangsaya' %}"><button>TENTANG SAYA</button></a>
        <a href="{% url 'pembuka' %}"><button>PEMBUKA</button></a>
    </div>
    <br>
    <div class="halamanpertama">
        <div class="awal">
            <br>
            <br>
            <h1>Selamat Datang</h1>
            <h2>Dengan Saya, Nabilah Adani Nurulizzah, Disini</h2>
            <a href="{% url 'buatjadwal' %}"><button>LIHAT JADWAL SAYA</button></a>
            <br>
            <br>
        </div>
    </div>
</body>
</html>